Skip to main content
GET
/
me
/
orgs
cURL
curl --request GET \
  --url https://api.timbal.ai/me/orgs \
  --header 'Authorization: Bearer <token>'
{
  "orgs": [
    {
      "created_at": 123,
      "id": "<string>",
      "n_projects": 123,
      "name": "<string>",
      "plan": "<string>",
      "role": "<string>",
      "banner_url": "<string>",
      "description": "<string>",
      "photo_url": "<string>"
    }
  ],
  "next_page_token": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.timbal.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.

Query Parameters

q
string

Optional search query to filter orgs by name

page_token
string

Page token

Response

200 - application/json

Organizations listed successfully

orgs
object[]
required

List of organizations

next_page_token
string | null

Next page token